---
name: Joanna Michniewicz
locality: Gdańsk
country: Poland
role: <a href="/job-families/people-ops/recruiter/">Recruiter</a>
reports_to: urselak
picture: joannamichniewicz.jpg
twitter: 
gitlab: jmichniewicz
pronouns: she/her
departments:
- Talent Acquisition
- People Group
story: 'Joanna is a Recruiter who joined GitLab in January 2020. She resides in
  the city of Gdańsk with her two fluffs - Dakota and Baloo. When she is not attracting the
  best talent worldwide, you can probably find her biking to the seaside, hiking in
  the woods, doing yoga, reading books or playing board games with her nerdy friends. 
  GitLab gives her the flexibility she always dreamed of in order to perform her work the best
  way she can while traveling the world. 

'
